Checking host...=正在檢查伺服器清單...
CyberArticleBookWebUploader=
CYBERARTICLEBOOKWEBUPLOADER=
Failed to login.=登錄失敗。
http://d.asktech.cn/caweb/serverlist.xml=
Initializing modification logs...=正在初始化修改記錄...
Initializing...=正在初始化...
Login...=正在登錄...
Network error: %1=網路錯誤：%1
No modification log to upload.=沒有可上傳的紀錄。
Sending request...=正在傳送請求...
System error: %1=系統錯誤：%1
System warning: %1=系統警告：%1
Uploading modification logs...=正在上傳修改記錄...